Запомняне

» Здравейте
[ Вход :: Регистриране ]
 » Начало » Li Форуми » Help & Support » Servers & Services » php5 с GD2 support ?!
Тема: php5 с GD2 support ?!
Мнение #1 Skip to the next post in this topic.
Написано на: Юни 15 2006, 21:44
kiroff

Avatar




Група: Li fans
Мнения: 8
Регистриран: Септември 2005

Оценка: няма

Offline
Здрасти
Значи проблема ми е следния... не мога да подкарам GD2 библиотеката под PHP5 .. не че можех под PHP4 де

Дистрибуцията е DEBIAN а PHP5 e с вграден GD суппорт " php5-gd"

те. би трябвало да работи ама не ....някакви идеи ?
Контакти:  kiroff
WEB  
Мнение #2 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Юни 15 2006, 22:28

Avatar


Warn 3

Група: Li fans
Мнения: 384
Регистриран: Април 2006

Оценка: няма

Offline
Здравей,

не би трябвало да имаш проблем. Инсталирал ли си го?
Код: 

debian:/home/red# apt-cache search php5-gd
php5-gd - GD module for php5
debian:/home/red#

,а ако си, виж дали extension=php_gd2.so в php.ini-то е разкоментирано.

Успех  :43;

red@debian:~$ sudo apt-build world
-----> Rebuilding the world! <-----
-----> Building package list <-----
Please read README.Debian first.
red@debian:~$
Контакти:  Red

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #3
Skip to the previous post in this topic. Написано на: Юли 07 2006, 10:13
kiroff

Avatar




Група: Li fans
Мнения: 8
Регистриран: Септември 2005

Оценка: няма

Offline
Цитат:  (Red @ Юни 15 2006,22:28)

Здравей,

не би трябвало да имаш проблем. Инсталирал ли си го?
Код: 

debian:/home/red# apt-cache search php5-gd
php5-gd - GD module for php5
debian:/home/red#

,а ако си, виж дали extension=php_gd2.so в php.ini-то е разкоментирано.

Успех  :43;

Код: 

debian:/home/red# apt-cache search php5-gd
php5-gd - GD module for php5
debian:/home/red#


tova go imam

viz kakvo imam v extensions na php.ini

Код: 

extension=libgd.so.2.0.33

включен изключен този екстенжън GD2 не работи

добавих това което ми казваш

extension=php_gd2.so

също никакъв резултат
Контакти:  kiroff
WEB  
Общо 2 отговор(а) от Юни 15 2006, 21:44 до сега
 » Начало » Li Форуми » Help & Support » Servers & Services » php5 с GD2 support ?!

© 2014 Linux Index Project
Powered by iF 1.0.0 © 2006 ikonForums